Tester cavi in rame Telecom

  • VDSL2 Tester DMM IPTV ONU VFL OPM Cable Tracker
    VDSL2 Tester DMM IPTV ONU VFL OPM Cable Tracker

    Smartphone con sistema operativo Android 9.0 Wifi 5G {{5}} Scansione codici a barre 1D / 2D {{8}} ADSL / VDSL2 / 35B {{9}} Test DMM {{10}} TDR {{11}} OPM {{12} } PON Power Meter {{13}} VFL {{14}}...

    Più
  • Supporto per TESTER VDSL2 30a 35b tdr
    Supporto per TESTER VDSL2 30a 35b tdr

    Supporta login ISP e test IP Ping Batteria ricaricabile agli ioni di litio Misuratore di potenza supportoptical, funzione VFL Tracciamento cavi di supporto, controllo sequenza linee, funzione...

    Più
  • Tester portatile VDSL2 / VDSL / XDSL
    Tester portatile VDSL2 / VDSL / XDSL

    DSL Physical layer test Emulazione modem (sostituire completamente il modem dell'utente) Composizione PPPoE (RFC1683, RFC2684, RFC2516) Composizione PPPoA (RFC2364) Funzione telefono Funzione DMMM...

    Più
  • Tester xDSL VDSL
    Tester xDSL VDSL

    Il tester VDSL ST332B è uno strumento di test VDSL2 portatile multifunzionale di piccole dimensioni, appositamente progettato per il test della linea xDSL (xDSL include: ADSL, ADSL2, ADSL2+,...

    Più
  • Telecom Test PDA VDSL2 Tester
    Telecom Test PDA VDSL2 Tester

    S337 V2.0 WIFI 5G Android 9.0 VDSL2 Tester / TDR / PON Misuratore di potenza / Analizzatore di rete / VFL / OPM / tester per fibre ottiche

    Più
  • PDA di prova delle telecomunicazioni
    PDA di prova delle telecomunicazioni

    Il PDA per il test delle telecomunicazioni si basa sulla piattaforma per smartphone Android, che è un dispositivo di test multifunzionale portatile per operatori di telecomunicazioni.SENTER ST327...

    Più
con l'aiuto di tecnologia e attrezzature di fascia alta, SENTER Electronic produce e commercializza tester di cavi di telecomunicazione ad alta tecnologia a basso prezzo. e siamo conosciuti come uno dei principali produttori e fornitori di questo tipo in Cina per i nostri prodotti di qualità e un buon servizio. Benvenuti ad acquistare i tester via cavo telecom con la nostra fabbrica.

whatsapp

Telefono

Posta elettronica

Inchiesta